<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\3dceb403.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="1236" startTime="2358"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1038" startTime="3864"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2574" startTime="5280"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="660" startTime="8172"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1038" startTime="9036"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2394" startTime="11208"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
